.hello{
    background-image : url("/static/blue.cb2d53870be7.jpg") !important;
    background-repeat: no-repeat;
    height: 30%;
    background-size: cover;
    }

/*    {
    box-sizing: border-box;
    }*/
.column {
	float: left;
	width: 40%;
	padding-left: 300px;
	height: 250px;
	}

.row:after {
	content: "";
	display: table;
	clear: both;
	}

#navrin{
    font-family: 'Acme', sans-serif;
}

body
{
background-color:white;
}

h{
    font-family: 'Pompiere', cursive;
    font-size: 25px;
    }